Argument Errors in Forms => Rails 1.2.2

Hey Dominic, what's the representation of @collections and is it the
result of a database query? Please provide more detail. OK?

-Conrad

Hey Dominic, did you update your environment.rb to use rails 1.2.2
instead of 1.1.6? Also, you'll need to perform the following:

rake rails:update

-Conrad